Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
olemethoddata Struct Reference

`#include <win32ole_method.h>`

## Data Fields
ITypeInfo * | pOwnerTypeInfo
ITypeInfo * | pTypeInfo
UINT | index

## Detailed Description

Definition at line 4 of file win32ole_method.h.

## Field Documentation

## ◆ index

UINT olemethoddata::index

Definition at line 7 of file win32ole_method.h.

## ◆ pOwnerTypeInfo

ITypeInfo* olemethoddata::pOwnerTypeInfo

Definition at line 5 of file win32ole_method.h.

## ◆ pTypeInfo

ITypeInfo* olemethoddata::pTypeInfo

Definition at line 6 of file win32ole_method.h.

Referenced by ole_methods_from_typeinfo().

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_method.h